@import "../../../border/assets/css/style.min.css";
@font-face {
	font-family: Pfennig;
	src: url('../../../border/assets/fonts/Pfennig.ttf');
}

@import url('https://fonts.googleapis.com/css?family=Assistant');

/* Your CSS code goes here
-------------------------------------- */
body,
.sf-menu a, .mobile-menu a,
.elementor-widget-text-editor,
.elementor-widget-image .widget-image-caption,
#page-header, #copyright,
.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-title,
.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description {
	/* font-family: 'Suez One', Arial, sans-serif !important; */
	font-family: 'Assistant', sans-serif;
}
body * {
	font-family: 'Assistant', sans-serif;;
	font-size: 15px;
	line-height: 20px !important;
	font-weight: normal;

}
body{
	overflow-y: scroll;
}
#page-header .title-primary span:after, 
#page-header .title-primary span:before {
	height: 0 !important;
}
#page-header {
	font-size: 24px !important;
}
.edit-link {
	display: none;
}
.logo-img a > img {
    max-width: 200px;
    max-height: 100px;
    height: auto;
	width: auto !important;
}
.logo {
	margin-top: 0px !important;
}
.sticky-header  .logo-img a > img {
	max-width: 200px;
    max-height: 60px;
    height: auto;
	width: auto !important;
}
.sticky-header .logo {
	margin-top: 0 !important;
	margin-left: 20px;
}
.sf-menu a:hover, .sf-menu li.active a, 
.sf-menu li.current-menu-item > a, 
.sf-menu .sfHover > a, 
.sf-menu .sfHover > li.current-menu-item > a, 
.sf-menu li.current-menu-ancestor > a, 
.mobile-menu a:hover, 
.mobile-menu li.current-menu-item > a {
	color: #1d1d1d !important;
}
.sf-menu a, .mobile-menu a {
	color: #414041 !important;
}

.contblck .elementor-icon-box-title span {
	color: #bacb28 ;
}

.sticky-header .logo {
	padding: 0;
}
.contblck .elementor-icon-box-title span {
	color: #000 !important;
}
.elementor-widget-image .widget-image-caption {
	text-align: right;
    background-color: #eee;
    padding: 10px;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
	font-size: 160%;
	padding: 5px;
}

#slidersec #rev_slider_1_3_wrapper, #slidersec #rev_slider_1_3 {
	height: 617px !important;
}

#header {
	border-width: 0 0 13px !important;
	border-color: #414041 !important;
	padding-bottom: 26px;

}
/* .sf-menu a, .menu-no-found, .sf-menu li.pojo-menu-search, .search-header {
	line-height: 65px !important;
} */
#primary #content #main {
	margin-top: 0;
}
.sf-menu>li {
	border-bottom: 0;
}
#menu-main span {
	font-size: 15px;
	font-family: 'Assistant', sans-serif;
	font-weight: normal;
}
.sf-menu a, .mobile-menu a, .elementor-widget-heading .elementor-heading-title{
	font-size: 15px;
	font-family: 'Assistant', sans-serif!important;
}
.home .elementor-slick-slider .slick-arrows-inside .slick-prev {
	background: url(/wp-content/uploads/2017/07/projects-white-arr-right.png) no-repeat
}
.home .elementor-slick-slider .slick-arrows-inside .slick-next {
	background: url(/wp-content/uploads/2017/07/projects-white-arr-left.png) no-repeat
}
.hotfix-text {
	font-size: 28px;
	padding: 8px;
}
.delimit {
	padding: 0 10px;
}



#page-header {
	display: none;
}

.nav-main {
	margin-top: 30px;
}
#menu-main .current-menu-item span {
    padding-bottom: 10px;
    border-bottom: 2px solid #b9ca28;
}
.single_gallery {
	width: 150px;
	position: relative;
	padding: 0 3px 0 3px;
}

.single_gallery:first-child {
	padding-right: 0;
	padding-left: 5px;
}

.single_gallery:last-child {
	padding-left: 0;
	padding-right: 5px;
}
.single_gallery:nth-child(2) {
					 padding: 0 3px 0 3px!important;
}

.single_gallery:hover a img + .descr{
	display: block;
}
.single_small_gallery {
	padding: 5px 0;
	position: relative;
}
.single_small_gallery a img{
	width: 50%;
	float: left;
	padding: 0 5px;
}
.single_gallery img {
	height: 232px!important;
	overflow: hidden;
	width: auto!important;
}
.slick-current > div {

}
.gallery-icon a img {
	height: 502px!important;
	overflow: hidden;
}

.elementor-widget.elementor-element.elementor-element-w012if3.elementor-widget-image.imgfullw {
	margin-bottom: 10px;
}
.single-pojo_gallery .single-gallery-right-row .name,
.single-pojo_gallery .single-gallery-right-row .param1,
.single-pojo_gallery .small_gallerys_head,
.single-pojo_gallery .single-gallery-right-row .param2{
	color: #414041;
}

.descr {
    position: absolute;
    width: 80%;
    height: 80%;
	top: 0;
	margin: auto;
	bottom: 0;
	left: 0;
	right: 0;
    background-color: rgba(255, 255, 255, 0.85);
    display: none;
	text-align: center;
}

.left_arrow {
	cursor: pointer;
	display: block;
    position: absolute;
    left: -30px;
    top: 45%;
    width: 20px!important;
	-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
.right_arrow {
	cursor: pointer;
	display: block;
    position: absolute;
    right: -30px;
    top: 45%;
    width: 20px!important;
}
.left_arrow_post {
	cursor: pointer;
	display: block;
    position: absolute;
    left: -30px;
    top: 45%;
    width: 20px!important;
	-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
.right_arrow_post {
	cursor: pointer;
	display: block;
    position: absolute;
    right: -30px;
    top: 45%;
    width: 20px!important;
}
.slick-list {
	width: 100%;
}

.left_arrow_small {
	cursor: pointer;
	display: block;
    position: absolute;
    right:  -25px;
    bottom: 40%;
    width: 20px!important;
	-moz-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        -webkit-transform: scaleY(-1);
        transform: scaleY(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
.right_arrow_small {
	cursor: pointer;
	display: block;
    position: absolute;
    right: -25px;
    top: 40%;
    width: 20px!important;
}

.left_arrow_in {
	cursor: pointer;
	display: block;
    position: absolute;
    left: 10px;
    top: 45%;
    width: 20px!important;
	z-index: 2;
	-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
.right_arrow_in {
	cursor: pointer;
	display: block;
    position: absolute;
    right: 10px;
    top: 45%;
    width: 20px!important;
	z-index: 2;
}
.small_gallerys_head {
	margin-top: 38px;
    border-bottom: 1px solid #9E9E9E;
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 35px;
}
.single_post {
	width: 100%;
    height: 160px;
	direction: ltr;
	overflow-y: scroll;
	overflow-x: hidden;
}
.single_post *{
	direction: rtl; 
}
.single_post {
	width: 100%;
}
.post:nth-child(odd) {
	padding-left:30px;
}
.post:nth-child(even) {
	padding-right:30px;
}
.page_header, .titlebl h2, .titlebl h4 {
	margin-top: 25px !important;
    font-size: 24px !important;
    margin-bottom: 20px !important;
    font-weight: 400 !important;
    font-family: 'Assistant', sans-serif !important; 
    color: #bacb28  !important;
}
.pop_up_post {
	color: #7a7a7b;
	text-align: center;
	padding-bottom:15px;
	margin-bottom: 25px;
	padding-right: 30px;
	padding-left: 0px;
}
.page-id-513 .elementor-widget-text-editor {
	color: #414041;
}
.post_bordered {
	border-bottom: 1px solid #888888;
}
.xcal {
	position: absolute;
	bottom: 1px;
}
.xcal .small_gallerys_head {
	margin-left: 5px;
    margin-right: 5px;
}
.popup {
	min-width: 75%;
    min-height: 400px;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 99999;
    position: absolute;
	display: none;
	top: 200px;
	width: 100%;
}
.content_popup {
	max-width: 70%;
    min-height: 400px;
    margin: 0 auto;
}

.shadow {
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.3);
    padding-top: 50px;
    padding-bottom: 50px;
}
.pop_up_post:hover{
	cursor: pointer;
}
.post_head {
	font-size: 15px;
    font-weight: 600;
    color: #414041;
}

.elementor-text-editor h4 {
	font-size: 23px;
}
.counter {
	/* margin: 15px; */
    text-align: left;
    font-size: 14px;
	letter-spacing: 5px;
}
.minicount {
	text-align: left;
    font-size: 14px;
	letter-spacing: 5px;
}
.gallery-content {
	display: none;
}
#copyright {
	border-top: 0px;
}
.project {
    margin-top: 10%;
    font-size: 23px;
	margin-bottom: 15px;
}

.page-template-gallerys_template_2 .project {
    line-height: 186px !important;
    margin: 0;
}

.project .text_decoration {
	font-size: 18px;
}

.text_decoration {
	border-bottom: 2px solid #9E9E9E;
	padding-bottom: 4px;
}
.entry-content .text_decoration {
	border-bottom: 0px;
	color: #bacb28;
}
.entry-content .project {
	font-size: 23px;
	margin-bottom: 0px;
}
.entry-content .name {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}
.entry-content .param1, .entry-content .param2 {
	font-size: 18px;
}
.pojo-button-wrap{
	float: left;
}
.pojo-button-wrap .button{
	color: #bacb28 !important;
    font-size: 24px;
    font-style: normal;
	font-weight: 600;
}
.pojo-form .field-group .label-field {
	font-weight: 600;
    color: #414041!important;
	margin-top: 7px;
}
.pojo-form input {
    border: 1px solid #a9a9a9!important;
    border-radius: 0px!important;
    height: 35px!important;
    background-color: initial!important;
}
.elementor-text-editor p{
	letter-spacing: 0px!important;
    line-height: 20px!important;
}
.small-height-text p {
	line-height: 17px!important;
}

.small-height-text h5 {
	margin-bottom: 0;
}

.pojo-a11y-toolbar-toggle {
	background: transparent;
}

#pojo-a11y-toolbar.pojo-a11y-toolbar-open .pojo-a11y-toolbar-toggle {
	-webkit-box-shadow: none;
	box-shadow: none;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
	border-radius: 50%;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.page-id-247 .elementor-text-editor p{
	font-size: 18px!important;
}
.page-id-247 .elementor-widget-text-editor {
	color: #414041!important;
	font-weight: 100;
}
.elementor-widget-text-editor h5 {
	color: #414041;
}
.page-id-247 .pojo-form label{
	font-size: 17px!important;
}
.page-id-247 .pojo-form textarea {
	border: 1px solid #a9a9a9!important;
    border-radius: 0px!important;
    background-color: initial!important;
	height: 195px;
}
.img_left {
	margin-top: 60px;
    float: right;
    width: auto;
}
.text_right {
	float: right;
	width: 275px;
	margin-top: 35px;
}
.head_text {
	margin-bottom:10px;
	font-size: 23px;
}
/*.page-id-475 .row {
	margin-right: 0px;
	margin-left: 0px;
}*/
.txtright, .imgleft {
	/* width: 50%; */
    display: inline-block;
    float: right;
	color: #414041;
	font-weight: 600;
}
.margbotz {
	margin-bottom: 0 !important;
}
.hero {
	position: absolute;
	top: 0;
	left: 0;
}
.imgleft img {
	height: 46px;
	padding-bottom: 24px;
	margin-right: 3px;
}
.colorlink a {
	color: #414041;
	font-size: 18px;
}
.txtright a {
	color: #414041;
}
.slick-slide .single_post::-webkit-scrollbar {
	width: 10px;
}
.slick-slide .single_post::-webkit-scrollbar-button {
	display: none;
}
.slick-slide .single_post::-webkit-scrollbar-thumb {
    background-color: #e6e7e9;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.2); 
}
.slick-slide .single_post::-webkit-scrollbar-track-piece {
	background-color: #f0f1f3;
}
.imgfixed img {
	position: fixed;
    max-height: 160px;
	width: auto;
	max-width: 250px;
}
.shadow .imgfixed img {
	position: relative;
	max-height: 100%;
    width: 100%;
    max-width: 100%;
}
.content_popup {
	position: relative;
}
.form-actions button {
	padding-left: 0;
}
.closebtn {
	font-size: 20px;
    color: #bbbbbb;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    top: 5px;
    z-index: 99;
    right: 10px;
}
.descrslick {
	line-height: 1.3;
	text-align: justify;
	color: #414041;
}
.margmobs {
	margin: 0 0 0 150px;
}
.gallery .gallery-item {
	padding-right: 0;
}
.imgfullw img {
	width: 100%;
}
.titgreen .elementor-heading-title {

	margin-top: 20px;
	font-size: 24px;
    font-weight: 400;
    font-family: 'Assistant', sans-serif;
    color: #bacb28;
}
.elementor-widget:not(:last-child){

}
.titbrown .elementor-heading-title {
    line-height: 20px !important;
	font-size: 15px;
	color: #414041;
	padding-top: 6px;
	border-top: 2px solid #a7a9ac;
}
.titbrown .elementor-heading-title br {
    display: block;
    margin-bottom: 0;
    content: " ";
    line-height: 20px !important;
}
.slick-slider {
	user-select: all ;
	-webkit-user-select: text;
	padding: 0 0;
	
}
.elementor-element .elementor-element-4ov1g49 .elementor-widget-heading {
	margin-bottom: 15px;
}
.elementor-513 .elementor-element.elementor-element-u9kt19o,
.elementor-513 .elementor-element.elementor-element-bzpjtqk,
.elementor-513 .elementor-element.elementor-element-g5pr157,
.elementor-513 .elementor-element.elementor-element-ywkadq4{
	margin-bottom: 10px;
}
.single-pojo_gallery .single-gallery-right-row .name, .single-pojo_gallery .single-gallery-right-row .param1, .single-pojo_gallery .small_gallerys_head, .single-pojo_gallery .single-gallery-right-row .param2 {
	font-size: 16px;
}
.elementor-element-7k10c0n p {
	margin-bottom: 5px;
}
.xcal a:hover, .small_gallerys_head:hover {
	color: #666;
}
/* .single-gallery-right-row .slick-slider {
	bottom: 1px !important;
} */
.margblck {
	margin-top: 50px;
}
.textbigger {
	font-size: 17px;
}
.ema a {
	font-size: 15px;
    font-weight: 600;
}
b, strong {
	font-weight: 600;
}
.elementor-513 .elementor-element.elementor-element-x2c0ktm {
	margin-bottom: 0;
}

/**MEDIA**/

@media (min-width: 768px) {
	.small_galerys.mob, .small_gallerys_head.mob {
		display: none;
	}


}
@media (min-width: 1170px) {
	.boxed-narrow {
		max-width: 1170px;
		margin: auto;
	}
}
@media (max-width: 1024px){
	.sf-menu li a {
		padding: 0 1em!important;
	}
	.container {
		width: 100%;
		overflow: hidden;
	}
	.col-sm-9.single-gallery-left-row {
		padding-left: 0;
	}
	.gallery .gallery-item {
		padding: 0;
	}
	.right_arrow_small,
	.left_arrow_small{
		right: -14px;
		width: 16px!important;
	}
}

@media (max-width: 767px){
	.elementor-513 .elementor-element.elementor-element-laj7wlp .elementor-widget-container {
		padding: 0 0 0 0;
		margin-bottom: 10px;
	}
	.elementor-513 .elementor-element.elementor-element-xgtu2uv .elementor-widget-container {
		padding: 0 0 0 0;
	}
	.single_gallery {
		width: 100%;
		height: auto;
		padding: 0;
	}
	.single_gallery img {
		width: 100%!important;
		height: auto!important;}

	.single_gallery:first-child {
		padding-left: 0!important;
	}
	.single_gallery:last-child {
		padding-right: 0!important;
	}
	.single_gallery:nth-child(2) {
	padding: 0!important;}
	.elementor-513 .elementor-element.elementor-element-ywkadq4 .elementor-widget-container {
		padding-left: 0;
	}
	.elementor-513 .elementor-element.elementor-element-w012if3 .elementor-widget-container,
	.elementor-513 .elementor-element.elementor-element-u9kt19o .elementor-widget-container,
	.elementor-513 .elementor-element.elementor-element-g5pr157 .elementor-widget-container,
	.elementor-513 .elementor-element.elementor-element-bzpjtqk .elementor-widget-container,
	.elementor-513 .elementor-element.elementor-element-c0cel2b .elementor-widget-container,
	.elementor-513 .elementor-element.elementor-element-j0rf1ev .elementor-widget-container,
	.elementor-513 .elementor-element.elementor-element-jg1d0f9 .elementor-widget-container{
		padding-right: 0;
	}
	.elementor-513 .elementor-element.elementor-element-86d9lg2 .elementor-widget-container {
		margin-right: 0;
	}
	.col-sm-9.single-gallery-left-row {
		padding-right: 0!important;
	}
	.single_small_gallery a img {
		padding: 0 25px;
	}
	.pop_up_post {
		border-bottom: 1px solid #888888;
	}
	.mob .slick-list {
		/** height: auto!important;
		max-height: 5740px; **/
	}
	.single_small_gallery a img {
		width: 100%;
	}
	.margmobs {
		margin: 0;
	}
	.slick-vertical .slick-slide {
		padding: 0;
		border: 0;
	}
	.small_galerys.tabl, .small_gallerys_head.tabl {
		display: none;
	}
	.logo-img {
		float: none !important;
		width: 200px;
		margin: auto;
	}
	.widget-image-caption.wp-caption-text {
		max-width: 303px;
		margin: auto;
		background:none;
	}
	.single-gallery-right-row {
		height: auto;
	}
	.gallery-icon a img {
		height: auto!important;
	}
	.paddgall {
		padding: 0 !important;
	}
	.left_arrow_post, .right_arrow_post, .left_arrow_small, .right_arrow_small, .left_arrow_in, .right_arrow_in, .left_arrow, .right_arrow {
		display:none!important;
	}
	.post:nth-child(odd), .post:nth-child(even){
		padding: 0px;
	}
	.navbar-toggle {
		position: absolute;
		top: 15px;
	}
	#header {
		padding-bottom: 0;

	}
	.nav-main {
		margin-top: 0;
	}
	.new-line {
		display: block;
	}
	.delimit {
		padding: 0 5px;
	}
	body.rtl #copyright .footer-text-left  {
		text-align: center;
		float: none !important;
	}
	.small_gallerys_head.mob {
		margin-top: 0;
		margin-left: 15px;
		margin-right: 15px;
	}
	.single-gallery-left-row {
		margin-top: 35px;
	}
	.rem_del {
		display: none;
	}
	.classpadd>.elementor-widget-container {
		padding-right: 0 !important;
	}
}
@media (max-width: 667px) {
	.mob .slick-list {
		/**		height: auto!important;
        max-height: 5163px; **/
	}
}
@media (max-width: 568px) {
	.mob .slick-list {
	/**	max-height: 3341px; **/
	}
}
@media (max-width: 414px) {
	.mob .slick-list {
	/**	max-height: 3040px; **/
	}
}
@media (max-width: 375px){
	.mob .slick-list {
	/**	max-height: 2702px; **/
	}
}

@media (max-width: 360px){
	.txtright {
		width: calc(100% - 50px);
	}
	.mob-ph {
		display: block;
	}
	.imgleft {
		width: 50px;
	}
}
@media (max-width: 320px){
	.elementor-247 .elementor-element.elementor-element-re58yss > .elementor-element-populated {
		margin: 0;
	}
	.elementor-247 .elementor-icon-box-icon {
		display: inline-block;
		float: right;
		margin: 0;
	}
	.mob .slick-list {
	/**	max-height: 2300px; **/
	}
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
	padding: 0 !important;
}

a:active, a:focus, .slick-slide {
	outline: 0;
	outline-offset: 0;
}

.single_gallery img, .img.attachment-projects_show.size-projects_show.wp-post-image {
	opacity: 1;

}

.single_gallery:hover img, img.attachment-projects_show.size-projects_show.wp-post-image:hover   {
	opacity:1;
	background-color:black;
	cursor:pointer;
	background: transparent ;
	opacity: 0.5;
}

.col-sm-9.single-gallery-left-row {
	padding-right: 30.5px;
}
.gallery img:hover {
	opacity: 1;
}
@media screen and (max-width: 420px) {
	.colorlink.ema {
		margin-top: 20px;
	}
}